Loading...
Searching...
No Matches
janus_wsevh_client Struct Reference

## Data Fields

struct lws * | wsi
unsigned char * | buffer
int | buflen
int | bufpending
int | bufoffset
janus_mutex | mutex

## Field Documentation

## buffer

unsigned char* janus_wsevh_client::buffer

## buflen

int janus_wsevh_client::buflen

## bufoffset

int janus_wsevh_client::bufoffset

## bufpending

int janus_wsevh_client::bufpending

## mutex

janus_mutex janus_wsevh_client::mutex

## wsi

struct lws* janus_wsevh_client::wsi

The documentation for this struct was generated from the following file:

- janus_wsevh.c